.jcarousel-skin-tango .jcarousel-container { background: #58382B; margin:10px 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal {padding: 20px 37px; }
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px; height: 245px; padding: 40px 20px; }
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:895px; }
.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height: 245px; }
.jcarousel-skin-tango .jcarousel-item {height:185px; }
.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 10px;display:inline;float:none!important; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal { position:absolute;top:90px;right:5px;width:32px; height:58px; cursor: pointer; background: transparent url(../images/next.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(../images/prev-horizontal.png); }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background:  transparent url(../images/next-active.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -96px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute;top:90px;left:5px;width:32px;height:58px; cursor: pointer; background: transparent url(../images/prev.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url(../images/next-horizontal.png); }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background: transparent url(../images/prev-active.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: pointer;
background-position:-29px;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical { position: absolute; bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../images/next-vertical.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus { background-position: 0 -32px; }
.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 -64px; }
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }
.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../images/prev-vertical.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus { background-position: 0 -32px; }
.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 -64px; }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 -96px; }
.jcarousel-item img {background:#FFF;border:3px solid #4D4D4D;padding:2px;width:206px;height:165px;}